/********************************** 全部产品 *******************************************/

/*tabs*/
.ui-tabs .ui-tabs-nav li{margin-right:0;margin-left:0.16em;}
.ui-tabs .ui-tabs-nav{padding:0;}


.ui-widget-content,.ui-widget-header{background:none;border-style:none;border-bottom-right-radius:0;border-bottom-left-radius:0;}
.ui-widget-header{border-bottom:solid 1px #cccccc;border-bottom:none;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active{margin-bottom:0;padding-bottom:0;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{border-top-left-radius:14px;border-top-right-radius:14px;background:none;background-color:#ffffff;color:#333333;opacity:.6;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{border-top-left-radius:14px;border-top-right-radius:14px;background:none;background-color:#f9f9f8;color:#ff7019;opacity:1;border-color:#cccccc;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited{color:#333333;}
.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited{color:#333333;}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{color:#ff7019;}

#tabs-selection{list-style:none;position:absolute;right:0;bottom:0;overflow:hidden;height:39px;zoom:1;}
#tabs-selection li{float:left;height:40px;padding:0.5em 1em;border-top:solid 1px #cccccc;border-left:solid 1px #cccccc;border-right:solid 1px #cccccc;border-top-left-radius:14px;border-top-right-radius:14px;background-color:#f9f9f8;margin-left:2px;_display:inline;}
#tabs-selection li a{color:#c1c1c1;text-decoration:none;cursor:pointer;}
#tabs-selection li a:hover{text-decoration:none;color:#000000;}
#tabs-selection li.tabs-on{background-color:#ffffff;}
#tabs-selection li.tabs-on a{color:#000000;cursor:text;}

.tabs-content{}
.hide{display:none;}
/* product-content */
.product-content-part{margin:0 auto;}
.product-content .above{border-bottom:solid 1px #cccccc;position:relative;margin-bottom:10px;overflow:hidden;zoom:1;}
.product-content .above .title{float:left;width:52%;}
.product-content .title{color:#0B6527;}
.product-content .above ul.ui-tabs-nav{float:right;}

/*dialog*/
.howtobuy {background-color: #FFF;padding: 10px 15px 40px 15px;border: 1px solid #CCC;border-radius: 8px;}
.howtobuy .ui-dialog-title {color: #d20641;font-size: 24px;font-weight: normal;}
.howtobuy .ui-widget-header .ui-icon {background-image: url(/content/dam/china/accl/amwaychina/product/howtobuyclose.gif);background-position: 0 0;width: 22px;height: 22px;}
.howtobuy .ui-widget-header .ui-dialog-titlebar-close {right: 15px;}
.howtobuy .ui-widget-header .ui-state-hover {width: 24px;height: 24px;right: 10px;}
.howtobuy .ui-dialog-content {padding: .5em 4em;}
.howtobuy p {color: #666666;margin: 6px 0;font-size: 14px;}
.howtobuy table td {color: #666666;font-size: 14px;line-height: 23px;}
.howtobuy .li {text-align: right;color: #333;font-size: 14px;width: 150px}
.howtobuydiv {text-align: center;}
.howtobuydiv img {cursor: pointer;width:auto;height:auto;}
.breadcrumb{margin:0;padding:0}
/*----------------------------------Public---------------------------------------- */
.title {font-size: 24px;}
.breadcrumb {font-size: 12px;background-color: #FFF;}
.breadcrumb a {color: #656565;}
.left {float: left;width: 360px;}
.rightblock {float: left;width: 600px;}
.right {font-size: 15px;padding: 0 0 100px 30px !important;background-color: #FFF;clear: both;overflow: hidden;}
.prodimg {text-align: center;padding: 20px 0;}
.prodimg img{width:240px;height:240px;}
.right .section {padding-bottom: 20px}
.section >.header {padding-bottom: 5px}
.section >.body {color: #656565}
.breadcrumb {margin: 0;}
.properties {margin: 25px auto;border-top: solid 1px #999;padding: 25px 0;font-size: 14px;}
.properties>div {overflow: hidden;margin-bottom: 10px;}
.properties>div>div {float: left}
.properties{color:#666;}
.product-content{width: 960px;margin: 0 auto;}
.pt{width:57px;color:#333}
.properties p{margin-bottom: 10px;}
.properties img{height: 18px;margin-top: -4px;}
.properties .split{margin-right:20px}
.left .section div{float:left}
.prodlist table{width:100%;}
.list .product {width:100%}


/*----------------------------------Athome---------------------------------------- */
.athome-wrapper .title{}

/*----------------------------------Nutrilite---------------------------------------- */
.nutrilite-wrapper .title{}

/*----------------------------------Personalcare---------------------------------------- */
 .personalcare-wrapper .title{}

/*----------------------------------Artistry---------------------------------------- */
 .artistry-wrapper .title{}

@media all and (min-width:961px) and (max-width:1200px){ 
	.product-content{width: 860px;}
	.product-content .product-content-part{width:860px !important;}
	.product-content .above .title{width:40%;}
	.left {width: 42%;}
	.rightblock {width: 58%;}
}
@media all and (min-width:641px) and (max-width:960px){
	.product-content{width:auto;position:relative;left:48px;margin-right:96px;}
	.product-content .product-content-part{width:auto !important;position:relative;}
	.product-content .above .title{width:30%;}
	.left {width: 42%;}
	.rightblock {width: 58%;}
}
@media all and (max-width:768px){
    .product-content .above .title{float:none;width:100%;margin-bottom:10px;}
	#tabs-selection{position:relative;}
}
@media all and (max-width:640px){
    .nutrilite-wrapper .celllist {margin-bottom:12px;}
	.product-content{width:90%;position:relative;}
	.product-content .product-content-part{width:90% !important;position:relative;}
    .product-content .above .title{width:100%;}
	.left {width: 100%;}
	.rightblock {width: 100%;}
}

/***********************************************************************************************/
.list .product{width:960px;margin:10px 0 60px 0;overflow:hidden;zoom:1;} 
.product_li{float:left;width:25%;text-align:center;font-family:"Microsoft YaHei",arial !important;font-size:14;padding-top: 14px;}
.product_li p{}
.list .product a{color:#656565;text-decoration:none;} 
.list .product a p span{color:#000000}
.list .product .pdtLogo{width:180px;height:180px}
.list .product .pdtPrice{margin-top:8px;margin-bottom:10px;}
.list .product .pdtPrice p{display:inline;}
.list .product .pdtDetail{margin-bottom:25px;}
.list .product .pdTitle{height:40px;margin-top:10px;padding:0 10px;color:#666666}
.product_li a {color:#666666};
 
/*分頁符 圖片*/
.thepagerul{
        float: right;
		margin: 0 20 20 20;
    }

        .thepagerul li{
                float:left;
            }

@media only all and (min-width:961px){
	.list .product{width:960px;}
}

@media only all and (min-width:641px) and (max-width: 960px) {
	.list .product{
		width:auto;position:relative;
    }
    .product_li{width:33.333333333%;}
}

@media all and (min-width:120px) and (max-width:640px){
	.list .product{
		width:auto;position:relative;
    }
	.product_li{width:100%;}

    .product_li .pdPara .pdtLogo{width:120px;height:auto;}
    .product_li .pdLink{display:block;overflow:hidden;zoom:1;background:url(/content/dam/china/accl/amwaychina/system-support-tools/icons--buttons/list_narrow.gif) no-repeat 95% 53%;}
    .product_li .pdPara{float:left;}
    .product_li .pdLink .pdTitle{float:left;text-align:center;line-height:120px;height:120px;font-size:16px;margin-right:15px;padding:0;margin-top:0;width:40%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow: ellipsis;}
	.product_li .pdtPrice{display:none;}
	.product_li .pdtDetail{display:none;}
}
